:root {
    --wb-black: black;
    --celeste: #00adef;
    --celestehover: #014880;
    --primaryblue: #0078d6;
	--app-login-bg-cover:url(default/images/calandra.webp);
}




.btn-success {
    border-radius: 2px;
    padding: 10px 20px;
    border: 1px solid var(--primaryblue);
    background-color: var(--primaryblue);
}

.btn-success:hover {
    color: white;
    background-color: var(--celestehover);
    border: 1px solid var(--primaryblue);
}

.login-cover .login-cover-bg {
    background: black
}


.navbar-brand {
    background-image: url(../img/mb_logo.svg);
    width: 260px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
}
.navbar-brand2 {
    background-image: url(../img/mb_logo.svg);
	width: 200px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin-left: 5px;
	margin-top: 0;
}

.card {
    border: none !important;
}
.prev_allegati {
    height:120px;
    font-size: 10em;
}


/* 3.19 Component - Media Object */

.media,
.media-body {
    overflow: hidden;
    zoom: 1;
}
.media .media-object {
    width: 128px;
}
.media.media-lg .media-object {
    width: 256px;
}
.media.media-sm .media-object {
    width: 64px;
}
.media.media-xs .media-object {
    width: 32px;
}
.media > .pull-left,
.media > .media-left {
    padding-right: 15px;
}
.media > .pull-right,
.media > .media-right {
    padding-left: 15px;
}
.media a:not(.btn):hover,
.media a:not(.btn):focus,
.media a:not(.btn):hover .media-heading,
.media a:not(.btn):focus .media-heading,
.media a:not(.btn).media-heading:hover,
.media a:not(.btn).media-heading:focus {
    color: #242a30;
    text-decoration: none;
}
.media-list.media-list-with-divider > li + li {
    border-top: 1px solid #eee;
    padding-top: 20px;
}
